@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900');


* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
*:after, *:before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
*{
	margin: 0;
	padding: 0;
}
ul{
	margin: 0;
	padding: 0;
}
.form_sec {
    background-color: #d8d8d9;
    padding: 28px 0;
}
.form_sec .row {
    margin: 0;
}
.form_sec .banner-search {
    -webkit-box-shadow: 0 0 10px rgba(1,1,2,0.08);
    -moz-box-shadow: 0 0 10px rgba(1,1,2,0.08);
    -ms-box-shadow: 0 0 10px rgba(1,1,2,0.08);
    -o-box-shadow: 0 0 10px rgba(1,1,2,0.08);
    box-shadow: 0 0 10px rgba(1,1,2,0.08);
}
.banner-search {
    background: #fff;
    border-radius: 50px;
    padding: 0px 7px 0px 10px;
    height: 65px;
    width: 800px;
    margin: 0 auto;
}
.form_sec .addres {
    width: 410px;
}
.form_field {
    float: left;
}
.banner-search .form-control {
    font-size: 14px;
    font-weight: 500;
    height: 46px !important;
    border: 0px;
    margin: 9px 0px 10px 0px;
    border-radius: 0px;
    padding-left: 25px;
}
.tpmax {
    width: 207px;
}
.form_sec .banner-search .form-group {
    padding: 0;
}
.banner-search .form-group {
    margin: 0px;
    padding: 0;
}
.form-group {
    float: left;
    width: 100%;
    padding: 20px 0;
}
.drop-menu {
  background: #fff;
  width: 100%;
  display: inline-block;
  position: relative;
  font-size: 14px;
  height: 100%;
  text-align: left;
  margin: 0px 0 0px;
  border-left: 1px solid #e0e1e6;
  /* padding-left: 10px; */
  padding: 11px 10px 5px 10px;
}
.drop-menu .select {
    cursor: pointer;
    display: block;
    padding: 10px;
    color: #7e7f82;
    font-weight: 500;
    padding-left: 20px;
    font-size: 14px;
    text-transform: capitalize;
}
.drop-menu .select i {
    font-size: 14px;
    margin-top: 5px;
    cursor: pointer;
    float: right;
    position: relative;
    right: 10px;
}
.drop-menu .dropeddown {
    position: absolute;
    width: 100%;
    left: 0;
    margin-top: 1px;
    overflow: hidden;
    display: none;
    max-height: 144px;
    overflow-y: auto;
    z-index: 9999;
    background: #fff;
    padding: 0;
    list-style: none;
    padding: 0 30px;
    border: 1px solid #d3d3db;
    top:99%;
}
.drop-menu .dropeddown li {
    padding: 15px 0 14px 0;
    cursor: pointer;
    color: #242526;
    border-bottom: 1px solid #e0dfe5;
}
.form_sec .srch-btn {
    width: 56px;
}
.form_sec .banner-search .btn {
    width: 51px;
    padding: 0;
    line-height: 51px;
    text-align: center;
}
.banner-search .btn:before, .banner-search .btn:after, .intro-content a:before, .intro-content a:after, .sbmt-btn:before, .sbmt-btn:after, .btn2:before, .btn2:after, .btn-default:before, .btn-default:after {
    z-index: -1;
}
.card .img-block:before, .card .img-block:after, .popular-cities .card:before, .popular-cities .card:after, .banner-search .btn:before, .banner-search .btn:after, .intro-content a:before, .intro-content a:after, .sbmt-btn:before, .sbmt-btn:after, .btn2:before, .btn2:after, .btn-default:before, .btn-default:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
    background: rgba(106, 123, 231, 0.8);
    opacity: 0;
    visibility: hidden;
}
.form_sec .banner-search .btn i {
    top: 0;
    margin: 0;
    line-height: 51px;
}
.banner-search .btn i {
    margin-right: 8px;
    font-size: 18px;
    position: relative;
    top: 2px;
}
.banner-search .btn:after, .sbmt-btn:after, .btn2:after, .btn-default:after {
    right: 0;
    left: auto;
}
.banner-search .form-control:hover, .banner-search .form-control:focus, .banner-search .form-control.active {
      -webkit-box-shadow: none !important;
      box-shadow: none !important; }
.banner-search .btn {
  border-radius: 50px;
  margin: 7px 0px;
  padding: 0 36px;
  height: 51px;
  line-height: 51px;
  float: right;
  border:0;
  font-size: 14px;
  color: #fff;
  box-shadow: none;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.srch-btn {
    float: left;
    width: 156px;
    position: relative;
}
.banner-search .btn{
  background-color: #6a7be7;
}



.warehouseListingSection{
  padding: 30px 0;
  width: 100%;
  position: relative;
  display: block;
}
.warehouseListingSection .card {
    border: 0;
    cursor: pointer;
}
.warehouseListingSection .card {
    margin-bottom: 30px;
}
.card .img-block {
    position: relative;
    z-index: 1;
    float: left;
    width: 100%;
}
.card .img-block .overlay, .srch-btn .overlay {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(106, 123, 231, 0.8);
    opacity: 0;
}
.rate-info {
    float: left;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 40px 23px 20px 23px;
    z-index: 2;
}
.popular-cities .card .card-body:before, .rate-info:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(rgba(255,255,255,0.02),rgba(44,44,47,47));
    z-index: -1;
}
.card .img-block::after {
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: transparent -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.15)), to(rgba(0, 0, 0, 0.5)));
    background: transparent -webkit-linear-gradient(rgba(255, 255, 255, 0.15), rgba(0, 0, 0, 0.5));
    background: transparent -o-linear-gradient(rgba(255, 255, 255, 0.15), rgba(0, 0, 0, 0.5));
    background: transparent linear-gradient(rgba(255, 255, 255, 0.15), rgba(0, 0, 0, 0.5));
    z-index: 0;
}
.card .img-block h5, .map-box .rate-info > h5 {
    margin: 0px;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    float: left;
    /* padding-left: 24px; */
    position: relative;
    top: 5px;
}
.card .img-block span, .map-box .rate-info > span {
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    background: rgba(145, 147, 152, 0.7);
    border-radius: 50px;
    padding: 5px 13px;
    float: right;
    /* margin-right: 24px; */
    margin-top: 2px;
}
.card .img-block:after {
    right: 0;
    left: auto;
}
.card .card-footer {
    background: transparent;
    border-top: 0px;
    border-right: 1px solid #dfe0e5;
    border-bottom: 1px solid #dfe0e5;
    border-left: 1px solid #dfe0e5;
    padding: 14px 20px 17px 20px;
}
.card .card-body {
    padding: 25px 23px 0;
    border-left: 1px solid #dfe0e5;
    border-right: 1px solid #dfe0e5;
}
.card .card-body ul {
    border-bottom: 1px solid #ddd;
    padding-bottom: 16px;
}
ul {
    padding: 0;
    margin: 0px;
}
.card .card-body ul li:first-child {
    padding-left: 0px;
}
.card .card-body ul li:last-child {
    border-right: 0px;
}
.card .card-body ul li {
    display: inline-block;
    font-size: 12px;
    color: #242526;
    line-height: 11px;
    border-right: 1px solid #ddd;
    padding: 0px 17px 0px 17px;
    margin-right: -3px;
}
.card .card-body h3 {
    font-size: 18px;
    margin-bottom: 2px;
    color: #242526;
}
.card .card-body p {
    font-size: 12px;
    color: #aeb4b6;
    margin-bottom: 16px;
    float: left;
    width: 100%;
    margin: 0px;
}

.btn-default {
    float: right;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    border: 1px solid;
    padding: 0 27px;
    border-radius: 30px;
    text-transform: capitalize;
    position: relative;
    z-index: 1;
    overflow: hidden;
    cursor: pointer;
    background-color: initial;
}

.btn2:before, .btn2:after, .btn-default:before, .btn-default:after {
    background-color: rgba(48,62,148,0.50);
}

/*Details Page CSS*/
.warehouseDetailsSection{
  padding: 30px 0 50px 0;
}
.property-pg-left {
    float: left;
    width: 100%;
    padding-right: 10px;
}
.property-imgs {
    float: left;
    width: 100%;
    margin-bottom: 35px;
    overflow: hidden;
    border: 1px #ddd solid;
     padding: 20px;
}
.property-pg-left h3 {
    color: #242526;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 16px;
    letter-spacing: 1px;
}
.descp-text > p {
    color: #67686c;
    font-size: 14px;
    line-height: 30px;
    margin-top: -2px;
    font-family: "Raleway", sans-serif;
}

.descp-text {
    float: left;
    width: 100%;
    border: 1px solid #e0e1e6;
    padding: 23px 30px 20px 30px;
    margin-bottom: 35px;
}
.details-info {
    float: left;
    width: 100%;
    padding: 23px 30px 23px 30px;
    background-color: #f5f6fa;
    border: 1px solid #dfe0e5;
    margin-bottom: 35px;
}
.details-info ul {
    float: left;
    width: 100%;
    margin-top: 2px;
    margin-bottom: -14px;
}
.details-info ul li {
    float: left;
    width: 33%;
    margin-bottom: 15px;
}
.details-info ul li h4 {
    color: #242526;
    font-size: 14px;
    display: inline-block;
}
.details-info ul li span {
    display: inline-block;
    color: #67686c;
    font-size: 14px;
    padding-left: 1px;
}
.features-dv {
    float: left;
    width: 100%;
    border: 1px solid #e1e2e7;
    padding: 23px 30px 32px 30px;
    margin-bottom: 35px;
}
.features-dv > form {
    float: left;
    width: 100%;
}
.features-dv form ul {
    float: left;
    width: 100%;
    margin-top: 7px;
    margin-bottom: -14px;
}
.features-dv form ul li {
    float: left;
    width: 33.33%;
    margin-bottom: 12px;
}

.styled-checkbox {
  position: absolute;
  opacity: 0;
}
.styled-checkbox + label {
  position: relative;
  cursor: pointer;
  padding: 0;
}
.styled-checkbox + label:before {
  content: "";
  margin-right: 10px;
  display: inline-block;
  vertical-align: text-top;
  width: 20px;
  height: 20px;
  background: #ddd;
}
.styled-checkbox:hover + label:before {
  background: #f35429;
}
.styled-checkbox:focus + label:before {
  box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
}
.styled-checkbox:checked + label:before {
  background: #f35429;
}
.styled-checkbox:disabled + label {
  color: #b8b8b8;
  cursor: auto;
}
.styled-checkbox:disabled + label:before {
  box-shadow: none;
  background: #ddd;
}
.styled-checkbox:checked + label:after {
  content: "";
  position: absolute;
  left: 5px;
  top: 12px;
  background: white;
  width: 2px;
  height: 2px;
  box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white, 4px -4px 0 white, 4px -6px 0 white, 4px -8px 0 white;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.map-dv {
    float: left;
    width: 100%;
    border: 1px solid #dfe0e5;
    padding: 23px 30px 30px 30px;
    margin-bottom: 35px;
}

.floorplan {
    float: left;
    width: 100%;
    padding: 23px 30px 24px 30px;
    border: 1px solid #dfe0e5;
    text-align: center;
    margin-bottom: 35px;
}
.floorplan h3 {
    text-align: left;
}

.property-hd-sec {
    float: left;
    width: 100%;
}
.property-hd-sec .card {
    float: left;
    width: 100%;
    border: 0;
    display: block;
}
.property-hd-sec .card-body {
    border: 0;
    padding: 0;
    margin-top: 2px;
}
.property-hd-sec .card .card-body h3 {
    font-size: 24px;
}
.property-hd-sec .card .card-body p {
    font-size: 16px;
    font-family: 'Raleway', sans-serif;
    color: #848484;
}
.property-hd-sec .rate-info {
    padding: 0;
    position: static;
    text-align: left;
}
.property-hd-sec .rate-info > h5 {
    display: inline-block;
    color: #242526;
    font-size: 24px;
    font-weight: 500;
    margin-right: 22px;
    position: relative;
    top: 4px;
}
.property-hd-sec .rate-info > span {
    display: inline-block;
    color: #242526;
    font-size: 12px;
    background-color: #efeff3;
    height: 25px;
    border-radius: 30px;
    padding: 0 14px;
    line-height: 25px;
    text-transform: uppercase;
}
.perMonth{
  display: inline-block;
    color: #242526;
    font-size: 12px;
    background-color: #efeff3;
    height: 25px;
    border-radius: 30px;
    padding: 0 14px;
    line-height: 25px;
    text-transform: uppercase;
}

/*Details Page Contact Us*/
.widget {
    float: left;
    width: 100%;
    margin-bottom: 48px;
    background-color: #2447ba;
    padding: 20px 30px;
}
 .sidebar.layout2 .widget-form .widget-title {
    margin-top: 0;
}
.widget-form .widget-title {
    color: #ffffff;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 0px;
}
.post-comment-sec {
    float: left;
    width: 100%;
    margin-top: 22px;
}
.post-comment-sec > form {
    float: left;
    width: 100%;
}
.form-field {
    float: left;
    width: 100%;
    margin-bottom: 15px;
}
.post-comment-sec form input, .post-comment-sec form textarea {
    width: 100%;
    color: #67686c;
    font-size: 12px;
    font-weight: 400;
    border: 1px solid #dfe0e5;
}
.post-comment-sec form input {
    height: 48px;
    padding: 0 17px;
}
.post-comment-sec form textarea {
    height: 124px;
    padding: 14px 17px;
}
.widget-form .post-comment-sec form button {
    margin: -1px;
}
.btn2:before, .btn2:after, .btn-default:before, .btn-default:after {
    background-color: rgba(48,62,148,0.50);
}
.sbmt-btn:after, .btn2:before, .btn2:after, .btn-default:before, .btn-default:after {
    z-index: -1;
}
.banner-search .btn:after, .sbmt-btn:after, .btn2:after, .btn-default:after {
    right: 0;
    left: auto;
}
.btn2 {
    float: left;
    width: 100%;
    color: #ffffff;
    font-size: 14px;
    height: 51px;
    line-height: 51px;
    border-radius: 30px;
    text-align: center;
    border: 0;
    cursor: pointer;
    position: relative;
    z-index: 1;
    overflow: hidden;
    background-color: #6a7be7;
}
.headermapSection{
    display: block;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    height:350px;
    font-family: 'Poppins', sans-serif;    
}

.headermapSection>.overlay {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(178, 186, 212, 0.8);
    opacity: 0.3;
    z-index: 4;
}

.headermapSection .headerMapDivOuter{
    width: 100%;
    height: 200px;
    overflow-y: hidden;
}
.headermapSection .detailsPageTitle{
    position: absolute;
    z-index: 5;
    float: left;
    width: 100%;
    bottom: 0px;
    padding: 60px 0px 60px;
}
.headermapSection .detailsPageTitle:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(rgba(255,255,255,0.02),rgb(255, 255, 255));
    z-index: -1;
}
.headermapSection .detailsPageTitle p{
    font-size: 20px;
    text-transform: uppercase;
    margin: 0;
    color: #777777;
}
.headermapSection .detailsPageTitle h2{
    font-size: 50px;
    text-transform: uppercase;
    line-height: 50px;
    color: #111111;
    font-weight: 900;
}
.sectionCitywiseLinks{
    background-color: #64666b;
    padding: 10px 0px 10px;
}
.sectionCitywiseLinks ul.warehouse_city_list{
    border-bottom: 0px;
    margin: 0px;
}
.sectionCitywiseLinks ul.warehouse_city_list li{
    text-transform: uppercase;
    font-size: 14px;
}
.sectionCitywiseLinks ul.warehouse_city_list li a{
    text-decoration: none;
    color: #e4e4e4;
}
.sectionCitywiseLinks ul.warehouse_city_list li a:hover{
    color: #ffffff;
}
.pageCardDesSectionOuter{
    float: left;
    width: 100%;
    border: 1px solid #e0e1e6;    
    margin-bottom: 35px;
    box-sizing: border-box;
}
.pageCardDesSectionOuter>.pageCardDecHeading{
    padding: 15px 15px 15px;
    font-size: 25px;
    font-weight: 300;
    border-bottom: 1px #ddd solid;
    text-transform: uppercase;
}
.pageCardDesSectionOuter>.pageCardDesSectionContent{
    padding: 20px 20px 20px;
    box-sizing: border-box;
    font-size: 16px;
    list-style: 24px;
    color: #848484; 
}
.pageCardDesSectionOuter>.pageCardDesSectionContent>h3{
    font-size: 19px;
    font-weight: 400;
    color: #454545;
    letter-spacing: normal;
    line-height: normal;
    margin:12px 0px 0px 0px;
    text-transform: none;
}
.pageCardDesSectionOuter>.pageCardDesSectionContent>p{
    padding: 7px 0 10px;
}
.pageCardDesSectionOuter>.pageCardDesSectionContent>.tagButton:before{
    color: #fa980b;
    content: "\f00c";
    font-family: fontawesome;
    font-size: 10px;
    display: inline-block;
    line-height: 1;
    margin-right: 5px;
    text-align: center;
    vertical-align: 2px;
    -webkit-font-smoothing: antialiased;
}
.pageCardDesSectionOuter>.pageCardDesSectionContent>.tagButton{
    background-color: #ffffff;
    border-color: #fb750f;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    color: #454545;
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    margin: 10px 15px 5px 0;
    padding: 4px 12px;
    border:1px #fb750f solid;    
}

